.sub_body {
	margin-top: 40px;
	margin-bottom: 80px;
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	overflow: hidden;
	background-image: url(../images/bg_01.gif);
	background-repeat: repeat-y;
	background-position: 239px top;
}

/*sub_left css*/
.sub_left {
	float:left;
	width:199px;
	margin-bottom:30px;
}
.sub_title_zone h2 {
	font-size:22px;
	font-weight:normal;
	padding-bottom:40px;
	height:24px;
	line-height: 24px;
	color: #353535;
	margin: 0px;
}
.sub_menu {
	margin-bottom: 30px;
}

.sub_menu li a{
	display:block;
	padding-left:12px;
	line-height:31px;
	color:#333;
	background-image: url(../images/submenu_off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	width: 187px;
	font-size: 13px;
}
.sub_menu li a:hover{
	color:#FFF;
	background-image: url(../images/submenu_on.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	background-color: #6C8ECE;
}
.sub_left .sub_menu .on {
	background-image: url(../images/submenu_on.gif);
	background-color: #6C8ECE;
	color: #FFFFFF;
}
.sub_menu h3{
	height:31px;
	font-size: 13px;
	font-weight: normal;
}
.sub_menu li h3 a {
	z-index:1;
	background:url(../images/submenu_more_plus.gif) right center no-repeat;
	color: #333333;
}
.sub_menu li h3 a:hover  {
	color:#FFF;
	background-color: #6C8ECE;
	background-image: url(../images/submenu_more_off.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.sub_menu li.active  h3 a  {
	padding-left:12px;
	color:#FFF;
	background-color: #6C8ECE;
	background-image: url(../images/submenu_more_on.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.sub_menu li ul{
	background:#f4f4f4;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 20px;
}
.sub_menu li li a{
	display:block;
	line-height:18px;
	background:0;
	text-indent:0;
	padding-left:0px;
	color:#666;
	border-bottom-style: none;
	font-size: 12px;
	width: 175px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sub_body .sub_left .sub_menu li li .on {
	color: #333333;
	font-weight: bold;
	background-image: none;
	background-color: #f4f4f4;
}
.sub_menu li li a:hover, .sub_menu li li.on a{
	font-weight:bold;
	color:#000;
	padding-left:0px;
	background:0 !important;
}
.sub_banner {
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
	height: 65px;
	overflow: hidden;
}
.sub_banner_01 {
	background-image: url(../images/sub_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 65px;
	width: 65px;
	display: inline-block;
}
.sub_banner_02 {
	background-image: url(../images/sub_icon.gif);
	background-repeat: no-repeat;
	background-position: -65px 0px;
	float: left;
	height: 65px;
	width: 72px;
	display: inline-block;
}
.sub_banner_03 {
	background-image: url(../images/sub_icon.gif);
	background-repeat: no-repeat;
	background-position: -137px 0px;
	float: left;
	height: 65px;
	width: 62px;
	display: inline-block;
}


/*tab CSS*/
.tab1 { position:relative; height:63px; background:url(../images/tab1_hline.gif) repeat-x left 29px;}
.tab1 li {
	float:left;
	background-image: url(../images/tab1_left_ex.gif);
	background-repeat: no-repeat;
}
.tab1 li a {
	display:block;
	float:left;
	position:relative;
	height:22px;
	_height /**/:30px;
	color:#555;
	text-decoration:none;
	white-space:nowrap;
	padding-top: 8px;
	padding-right: 17px;
	padding-bottom: 0;
	padding-left: 18px;
	font-size: 13px;
	line-height: 120%;
}
.tab1 li a:hover { text-decoration:none;}
.tab1 li a strong {
	display:block;
	_display:inline-block;
	float:left;
	_float:none;
	height:26px;
	color:#333;
	letter-spacing:-1px;
	_cursor:pointer;
	_cursor /**/:hand;
	background-image: url(../images/tab1_strong.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.tab1 li.first {
	border:none;
	background-image: url(../images/tab1_left.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.tab1 li.first a {
}
.tab1 li.last a {
	background-position:right 0;
	background-image: url(../images/tab1_right.gif);
	background-repeat: no-repeat;
}
.tab1 li.on { background-position:0 -30px;}
.tab1 li.on a { background-position:right -30px;}
.tab1 ul {
	display:none;
	position:absolute;
	top:43px;
	left: 10px;
	width: 100%;
}
.tab1 ul.off { display:none;}
.tab1 li.on ul{ display:block;}
.tab1 li.on ul.off{ display:none;}
.tab1 li li{
	margin:0;
	padding:0 14px 0 15px;
	border:none;
	background-image: url(../images/tab1_vline.gif);
	background-repeat: no-repeat;
	display: inline;
	font-size: 12px;
	line-height: 130%;
}
.tab1 li li.first{ background:none;}
.tab1 li li a{ height:auto; padding:0 !important; background:none !important;}
.tab1 li li a:hover{ text-decoration:underline;}
.tab1 li li a strong{ display:inline; height:auto; color:#555; background:none;}

/*tab2 CSS*/
.tab2 {
	position:relative;
	height:29px;
	margin-top:20px;
	background:url(../images/tab_menu.gif) repeat-x 0 100%;
	font-size:14px;
	margin-bottom: 30px;
}
.tab2 ul,.tab2 ul li {
	margin:0;
	padding:0;
}
.tab2 ul li {
	list-style:none;
}
.tab2 ul li,.tab2 ul li a {
	background:url(../images/bg_tab2_off.gif) no-repeat
}
.tab2 ul li {
	float:left;
	margin-right:-1px;
	line-height:26px;
}
.tab2 ul li a {
	display:inline-block;
	_padding:3px 16px 0;
	background-position: 100% 0;
	font-weight:bold;
	color:#666;
	text-decoration:none !important;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
}
.tab2 ul li a:hover {
	color:#000
}
.tab2 ul li.on,.tab2 ul li.on a{
	background-image:url(../images/bg_tab2_on.gif)
}
.tab2 ul li.on a{
	color:#6C8ECE;
	font-weight: bold;
}


/*sub_contents css*/
.sub_contents {
	float: right;
	width: 701px;
	display: inline-block;
	padding-left: 40px;
}
.sub_nav {
	position: relative;
	margin-bottom: 38px;
}
.sub_nav a {
	font-size: 11px;
	font-family: "����";
}

.sub_nav h2 {
	font-size: 27px;
	color: #333333;
	line-height: 27px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.sub_nav p {
	position: absolute;
	top: 0px;
	right: -2px;
	font-family: "����";
	font-size: 11px;
	color: #A1A1A1;
}
.sub_con {
	font-size: 13px;
	line-height: 21px;
	color: #484848;
	padding-bottom: 40px;
}
.ceo_con {
	text-align: justify;
	/*background-image: url(../images/ceo_photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 258px;*/
	
}
.ceo_con h3 {
	font-size: 18px;
	letter-spacing: -1px;
	margin-bottom: 20px;
	font-weight: 700;
}
.ceo_con p {
	margin-bottom: 25px;
}
.ceo_sign {
	background-image: url(../images/ceo_sign.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 25px;
	margin-top: 50px;
}
.ceo_sign span {
	display: none;
}
.foundation {
	background-image: url(../images/sub_bg_01.gif);
	background-repeat: no-repeat;
	padding-top: 220px;
}
.con_none {
	display: none;
}

.sub_con h4 {
	font-size: 16px;
	font-weight: bold;
	color: #1D3C79;
	margin-bottom: 8px;
	letter-spacing: -1px;
}
.sub_con  p {
	margin-bottom: 30px;
	text-align: justify;
}
.sub_con .foundation p {
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
}
.sub_con .foundation .no_bar {
	padding-bottom: 0px;
	border-bottom-style: none;
}
.vision_zone {
	background-image: url(../images/vision_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 252px;
	padding-top: 33px;
	position: relative;
	height: 705px;
}
.vision_zone p {
	line-height: 18px;
	color: #999999;
}
.vision_zone h4 {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: -1px;
	text-decoration: underline;
}
.vision_zone span {
	line-height: 17px;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: -1px;
}


.vision_01 {
	width: 170px;
	position: absolute;
	left: 278px;
	top: 132px;
}
.vision_02 {
	position: absolute;
	left: 503px;
	top: 237px;
	width: 170px;
}
.vision_03 {

	width: 170px;
	position: absolute;
	left: 278px;
	top: 450px;
}
.vision_04 {

	position: absolute;
	left: 503px;
	top: 522px;
	width: 170px;
}
.admission_zone h3 {
	padding-bottom: 7px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	font-size: 17px;
}
.admission_zone h3 span {
	display: none;
}
.admission_zone .admission_strong {
	background-image: none;
	padding-left: 0px;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: -1px;
	color: #333333;
}
.admission_zone .admission_strong span {
	font-weight: normal;
	font-size: 13px;
}

.admission_zone .admission_num {
	position: relative;
	background-image: none;
	padding-left: 20px;
}
.admission_zone .admission_num span {
	position: absolute;
	left: 0px;
	top: 0px;
	line-height: 21px;
	padding-top: 0px;
}
.admission_zone .admission_tab_num {
	position: relative;
	background-image: none;
	padding-left: 40px;
}
.admission_zone .admission_tab_dot {
	background-image: url(../images/bottom_dot.gif);
	padding-left: 55px;
	background-repeat: no-repeat;
	background-position: 45px 7px;
}
.admission_zone .admission_tab_ex {
	padding-left: 55px;
	background-image: none;
	position: relative;
}
.admission_zone .admission_tab_ex span {
	position: absolute;
	left: 40px;
	top: 0px;
}
.admission_zone .admission_no_dot {
	background-image: none;
}
.admission_zone .admission_bar {
	border: 1px dashed #d7d7d7;
	background-color: #f4f4f4;
	background-image: none;
	padding: 20px;
	margin-top: 5px;
}
.admission_zone .admission_bar strong {
	display: block;
}


.admission_zone .admission_tab_num span {
	position: absolute;
	left: 20px;
	top: 0px;
	line-height: 18px;
}
.wrap .dot_li {
	background-image: url(../images/dot_01.gif);
	background-repeat: no-repeat;
	background-position: 30px 8px;
	padding-left: 40px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.sub_con .tel_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	font-size: 12px;
}
.sub_con .right_marjin_20 {
	margin-left: 20px;
}

.sub_con .member_list td {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.sub_con .member_info {
	padding: 10px;
	margin-bottom: 20px;
	line-height: 18px;
	font-size: 13px;
}
.sub_con .member_info h3 {
	color: #333333;
	font-size: 16px;
	margin-bottom: 5px;
}
.sub_con .member_list .bbs_hap {
	color: #FF0000;
}
.member_info li {
	background-image: url(../images/dot_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sub_con .member_info .non_dot li {
	padding-left: 0px;
	background-image: none;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}







.admission_title_01 {
	background-image: url(../images/admission_title_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_02 {
	background-image: url(../images/admission_title_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_03 {
	background-image: url(../images/admission_title_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_04 {
	background-image: url(../images/admission_title_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_05 {
	background-image: url(../images/admission_title_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_06 {
	background-image: url(../images/admission_title_06.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_07 {
	background-image: url(../images/admission_title_07.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_08 {
	background-image: url(../images/admission_title_08.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_09 {
	background-image: url(../images/admission_title_09.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_10 {
	background-image: url(../images/admission_title_10.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_11 {
	background-image: url(../images/admission_title_11.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_12 {
	background-image: url(../images/admission_title_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_13 {
	background-image: url(../images/admission_title_13.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_14 {
	background-image: url(../images/admission_title_14.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_15 {
	background-image: url(../images/admission_title_15.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_16 {
	background-image: url(../images/admission_title_16.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_17 {
	background-image: url(../images/admission_title_17.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_18 {
	background-image: url(../images/admission_title_18.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_19 {
	background-image: url(../images/admission_title_19.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_20 {
	background-image: url(../images/admission_title_20.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_21 {
	background-image: url(../images/admission_title_21.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_22 {
	background-image: url(../images/admission_title_22.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_23 {
	background-image: url(../images/admission_title_23.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_24 {
	background-image: url(../images/admission_title_24.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_25 {
	background-image: url(../images/admission_title_25.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_26 {
	background-image: url(../images/admission_title_26.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_title_27 {
	background-image: url(../images/admission_title_27.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.admission_zone ul {
	padding-left: 30px;
}
.admission_zone li {
	background-image: url(../images/dot_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 10px;
}
.sub_con .marjin_30 {
	margin-bottom: 30px;
}
.sub_con .marjin_20 {
	margin-bottom: 20px;
}
.sub_con .marjin_10 {
	margin-bottom: 10px;
}
.sub_con .marjin_5 {
	margin-bottom: 5px;
}
.sub_con .marjin_0 {
	margin-bottom: 0px;
}
.top_marjin_20 {
	margin-top: 20px;
}

.sub_con table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFD6E2;
}

.sub_con th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CFD6E2;
	border-bottom-color: #CFD6E2;
	background-color: #F1F3F6;
	padding: 5px;
	color: #4D5E7F;
	font-size: 13px;
	text-align: center;
}
.sub_con td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CFD6E2;
	border-bottom-color: #CFD6E2;
	padding: 5px;
	text-align: center;
	font-weight: normal;
	font-size: 13px;
}
.sub_con .non_bar {
	border-right-style: none;
}
.sub_con .font_F85726 {
	color: #F85726;
}
.pds_link {
	display: inline-block;
	background-image: url(../images/pds_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 18px;
	width: 121px;
	vertical-align:-5px;
	margin-left: 20px;
}
.international_admission {
	background-image: url(../images/international_admission.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 688px;
	position: relative;
	padding-bottom: 70px;
}
.international_admission_01 {
	display: inline-block;
	height: 45px;
	width: 130px;
	position: absolute;
	left: 6px;
	top: 120px;
}
.international_admission_02 {

	display: inline-block;
	height: 45px;
	width: 260px;
	position: absolute;
	left: 144px;
	top: 120px;
}
.eng_international_admission {
	background-image: url(../images/eng_international_admission.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 688px;
	position: relative;
	padding-bottom: 70px;
}

.student_registration {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.student_reg_title {
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
	position: relative;
	background-image: url(../images/faq_plus.gif);
	background-repeat: no-repeat;
	background-position: 670px center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	cursor:pointer;
	width: 681px;
}
.student_reg_01 {
	background-image: url(../images/student_registration_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.student_reg_02 {
	background-image: url(../images/student_registration_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.student_reg_03 {
	background-image: url(../images/student_registration_03.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.student_reg_04 {
	background-image: url(../images/student_registration_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.student_reg_05 {
	background-image: url(../images/student_registration_05.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.student_reg_06 {
	background-image: url(../images/student_registration_06.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_07 {
	background-image: url(../images/student_registration_07.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_08 {
	background-image: url(../images/student_registration_08.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_09 {
	background-image: url(../images/student_registration_09.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_10 {
	background-image: url(../images/student_registration_10.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_11 {
	background-image: url(../images/student_registration_11.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_12 {
	background-image: url(../images/student_registration_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_13 {
	background-image: url(../images/student_registration_13.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_14 {
	background-image: url(../images/student_registration_14.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_15 {
	background-image: url(../images/student_registration_15.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_16 {
	background-image: url(../images/student_registration_16.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_17 {
	background-image: url(../images/student_registration_17.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_18 {
	background-image: url(../images/student_registration_18.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.student_reg_title h3 {
	height: 23px;
}

.student_reg_title h3 span {
	display: none;
}
.student_sub {
	background-color: #f4f4f4;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 42px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	color: #484848;
}
.student_sub h4 {
	margin-bottom: 5px;
	color: #000000;
}

.student_sub li, .brtpfm_zone li {
	background-image: url(../images/dot_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 12px;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
}
.student_sub .non_dot {
	background-image: none;
	padding-left: 0px;
}
.student_sub .non_dot_num {
	background-image: none;
	padding-left: 15px;
}
.student_sub .non_dot_num_20 {
	background-image: none;
	padding-left: 25px;
}
.student_sub li span {
	position: absolute;
	left: 0px;
	top: 2px;
}
.student_sub .tab_num {
	background-image: none;
	padding-left: 35px;
}
.student_sub .tab_num span {
	position: absolute;
	left: 15px;
	top: 0px;
}
.student_sub .tab_num_dot {
	background-image: url(../images/bottom_dot.gif);
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 35px 10px;
}

.sub_con .student_sub td {
	background-color: #FFFFFF;
	vertical-align: top;
}
.sub_con td .table_ul li {
	text-align: left;
	position: static;
}
.brtpfm_zone {
	background-image: url(../images/brtpfm_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 290px;
}
.brtpfm_zone h4, .finding_supervisor_zone h4 {
	color: #333333;
	margin-bottom: 0px;
	font-size: 15px;
}
.brtpfm_zone p, .finding_supervisor_zone p {
	margin-bottom: 20px;
}

.brtpfm_zone .non_dot {
	background-image: none;
}
.brtpfm_zone .non_dot span {
	position: absolute;
	left: 0px;
	top: 2px;
}
.finding_supervisor_zone {
	background-image: url(../images/finding_supervisor.jpg);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 290px;
}
.sub_con .td_left {
	text-align: left;
}
.td_left ul {
	margin: 0px;
	padding: 0px;
}
.sub_bnt_01 {
	display: inline-block;
	background-image: url(../images/sub_bnt_01.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 193px;
	margin-bottom: 20px;
}
.sub_bnt_02 {
	display: inline-block;
	background-image: url(../images/sub_bnt_02.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 193px;
}
.sub_bnt_03 {
	display: inline-block;
	background-image: url(../images/sub_bnt_03.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 193px;
}
.sub_bnt_04 {
	display: inline-block;
	background-image: url(../images/sub_bnt_04.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 223px;
}
.sub_bnt_05 {
	display: inline-block;
	background-image: url(../images/sub_bnt_05.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 223px;
}


.tab_sub_zone {
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 10px;
}
.cours_box {
	border: 5px solid #e7e7e7;
	padding: 30px;
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
}
.cours_box li {
	display: inline-block;
	float: left;
	width: 305px;
	font-size: 14px;
	line-height: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.cours_zone {
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
}

.sub_con .cours_book {
	background-color: #f4f4f4;
	margin-bottom: 0px;
	color: #333333;
}
.sub_con .cours_zone p {
	margin: 0px;
	padding: 5px;
}
.sub_con .student_registration h4 span {
	font-size: 13px;
	font-weight: normal;
}
.sub_con .eng_text {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.sub_con .eng_text .admission_strong {
	letter-spacing: 0px;
}
.sub_con .eng_text strong {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

.sitemap_zone {
	clear: both;
	overflow: hidden;
}
.sitemap_zone ul {
	background-image: url(../images/sitetmap_bar.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 130px;
	float: left;
	padding-bottom: 5px;
	margin-bottom: 40px;
	padding-top: 5px;
	height: 400px;
	padding-right: 30px;
	padding-left: 15px;
}
.sitemap_zone li {
	display: block;
}

.sitemap_zone .one_st {
	margin-bottom: 5px;
	padding-left: 5px;
}
.sitemap_zone .two_st {
	background-image: url(../images/dot_01.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sitemap_zone .three_st {
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 12px;
}
.sitemap_zone .one_st a {
	font-size: 16px;
	font-weight: bold;
	color: #446AB5;
}
.sitemap_zone .two_st a {
	font-size: 14px;
	color: #484848;
	font-weight: bold;
}
.sitemap_zone .non_bar {
	background-image: none;
}
.sub_con .td_strong {
	font-weight: bold;
	color: #333333;
}
.sub_con .td_day {
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
.sub_con .holiday {
	color: #FF0000;
}
.facult_name {
	float: left;
	width: 90px;
	display: block;
}
.sub_con .column_list h3 {
	font-size: 21px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
}

.column_list .thesis_con {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
	clear: both;
	overflow: hidden;
}
.column_list .thesis_con dl {
	float: left;
	width: 65px;
}
.column_list .thesis_con dt {
	text-align: center;
}
.column_list .thesis_con .facult_group {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-top: 10px;
	margin-bottom: 5px;
	color: #333333;
}
.column_list .thesis_con .thesis_title {
	color: #8C662A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 5px;
}
.column_list .thesis_con .thesis_date {
	font-size: 12px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding-bottom: 10px;
}
.column_list .thesis_con .btn_both {
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 20px;
}
.member_list h3 {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 10px;
}


.privacy_zone .block_privacy {
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
}
.privacy_zone .block_privacy h3 {
	font-size: 24px;
	line-height: 36px;
	color: #555;
	font-weight: 500;
	letter-spacing: -1px;
}
.privacy_zone .block_privacy h4 {
	font-size: 17px;
	line-height: 30px;
	color: #555;
	font-weight: 500;
	letter-spacing: -1px;
}
.privacy_zone .block_privacy p {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 20px;
}

.privacy_zone .block_privacy li {
	list-style-type: disc;
	margin-left: 20px;
}
.privacy_zone .block_privacy ol {
	margin-bottom: 20px;
}
.privacy_zone .block_privacy ol li {
	list-style-type: decimal;
}
.privacy_zone .block_privacy li {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 3px;
}
.privacy_zone .block_privacy table th:last-child,
.privacy_zone .block_privacy table td:last-child {
	border-right: none;	
}
.privacy_zone .block_privacy table td li {
	text-align: left;	
}